MS17-014: Description of the security update for Word 2013: March 14, 2017


Summary


This security update resolves vulnerabilities in Microsoft Office that could allow remote code execution if a user opens a specially crafted Office file. To learn more about these vulnerabilities, see Microsoft Security Bulletin MS17-014.

Note To apply this security update, you must have the release version of Service Pack 1 for Microsoft Office 2013 installed on the computer.

For a complete list of affected versions of Microsoft Office software, see Microsoft Knowledge Base article 4013241.

Improvements and fixes


This security update contains improvements and fixes for the following nonsecurity issues:
  • Improve the memory consumption for Microsoft Word 2013.
  • Assume that you paste Microsoft Excel cells as an OLE object in an email draft in Microsoft Outlook 2013. When you open the draft, the OLE object is no longer linked, and the link is broken.
  • When you reply or forward an email message in Outlook 2013, the spell checker checks the previous message even if the Ignore original message text option is enabled.
  • When you print a document that is set as final in Word 2013, the date and time value disappears.

How to get and install the update


Method 1: Microsoft Update

Method 2: Microsoft Update Catalog

Method 3: Microsoft Download Center

More Information


Security update deployment information

For deployment information about this update, see Microsoft Knowledge Base article 4013241.

Security update replacement information

This security update replaces previously released security update KB3127932.

File hash information

Package Name Package Hash SHA 1 Package Hash SHA 2
word2013-kb3172464-fullfile-x64-glb.exe 2FC0725BA22970E0379B14274276DA5ABB60C452 C020D521A2C34BB43251244BF0F326CD7D65759E39991B2ACC270337CE8A1234
word2013-kb3172464-fullfile-x86-glb.exe  AE4F122AF96F5C8FD9364DB8527E5A7F5C7278A1  C42C9F562C172538D449E86BD647375531D260DC77D36411F7296F900F5DB44A 

File information

 

How to get help and support for this security update